{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}
{% endblock %}

{% block body %}

    {% embed 'siswa/mainBar.html.twig' %}
        {% set menu = true %}
    {% endembed %}

    {#    KETERANGAN PAGE#}
    <section class="b-primary r-bottom p-3">

        <h2 class="text-white text-center pt-3 f14">Uji Kemampuanmu dengan Tryout Online Gratis di Teman Belajar</h2>
        <p class="text-white text-center pt-4 pr-2 pl-2 f10">Persiapkan Ujian kamu dengan Teman Tryout. Fitur tryout
            online dari Teman Belajar untuk jenjang SD kelas 6, SMP kelas 9 dan SBMPTN. Ada ribuan soal dan pembahasan
            yang siap dikerjakan untuk mengasah kemampuan kamu!</p>
        <p class="text-white text-center pt-1 pr-2 pl- mb-3 f10"><b>Download aplikasinya dan ikuti tryout online
                sekarang. Gratis!</b>
        </p>
        <div class="text-center pb-5">
            <a class="link-footer">
                <img src="{{ asset('images/common/gplay.png') }}" alt="{{ asset('images/common/gplay.png') }}"
                     class="logo-gplay"/>
            </a>
        </div>

    </section>



    <section class="container-fluid">
        <p class="title-section">Event Tryout</p>
        <p class="text-center">Belum ada event</p>
    </section>

    <section class="container-fluid text-center">
        <p class="title-section">Fitur Teman Tryout</p>
        <img src="{{ asset('images/common/tryout/tryout1.png') }}" style="width: 90%">

        <p class="text-left font-weight-bold mt-3">Memiliki Tampilan Seperti UNBK</p>
        <p class="text-left text-black-50">Memberikan pengalaman mengerjakan Tryout seperti mengerjakan Ujian Nasional
            Berbasis Komputer yang sesungguhnya.</p>

        <img src="{{ asset('images/common/tryout/tryout2.png') }}" style="width: 90%">

        <p class="text-left font-weight-bold mt-3">Pembahasan</p>
        <p class="text-left text-black-50">Pahami hasil pengerjaan tryout yang kamu kerjakan dengan pembahasannya.</p>

        <img src="{{ asset('images/common/tryout/tryout3.png') }}" style="width: 90%">

        <p class="text-left font-weight-bold mt-3">Peringkat Nasional</p>
        <p class="text-left text-black-50 mb-5">Lihat peringkatmu dalam skala nasional agar kamu lebih termotivasi untuk
            belajar menjadi lebih baik.</p>

        <p class="text-left font-weight-bold mt-3">Download aplikasinya dan ikuti tryout online sekarang</p>

        <a class="link-footer">
            <img src="{{ asset('images/common/gplay.png') }}" alt="{{ asset('images/common/gplay.png') }}"
                 class="logo-gplay"/>
        </a>
    </section>


    <section class="container-fluid text-center ">
        <p class="title-section">Cara Ikut Tryout Online</p>

        <div class="gen-card-caraikut-tryout mt-5">
            <div class="step">
                <P class="mb-0">
                    1</P>
            </div>
            <img src="{{ asset('images/common/tryout/cara1.png') }}">
            <p >Cari dan unduh aplikasi Teman Belajar di Google Playstore</p>
        </div>
        <div class="gen-card-caraikut-tryout mt-5">
            <div class="step">
                <P class="mb-0">
                    2</P>
            </div>
            <img src="{{ asset('images/common/tryout/cara2.png') }}">
            <p >Masuk dengan alamat email dan password akun Teman Belajar kamu</p>
        </div>
        <div class="gen-card-caraikut-tryout mt-5">
            <div class="step">
                <P class="mb-0">
                    3</P>
            </div>
            <img src="{{ asset('images/common/tryout/cara3.png') }}">
            <p >Pilih layanan <b>Teman Tryout</b></p>
        </div>
        <div class="gen-card-caraikut-tryout mt-5">
            <div class="step">
                <P class="mb-0">
                    4</P>
            </div>
            <img src="{{ asset('images/common/tryout/cara4.png') }}">
            <p >Pilih Event Tryout</p>
        </div>
        <div class="gen-card-caraikut-tryout mt-5">
            <div class="step">
                <P class="mb-0">
                    5</P>
            </div>
            <img src="{{ asset('images/common/tryout/cara5.png') }}">
            <p >Pilih paket soal yang tersedia</p>
        </div>
        <div class="gen-card-caraikut-tryout mt-5">
            <div class="step">
                <P class="mb-0">
                    6</P>
            </div>
            <img src="{{ asset('images/common/tryout/cara6.png') }}">
            <p >Pilih mata pelajaran yang ingin kamu kerjakan terlebih dahulu</p>
        </div>
        <div class="gen-card-caraikut-tryout mt-5">
            <div class="step">
                <P class="mb-0">
                    7</P>
            </div>
            <img src="{{ asset('images/common/tryout/cara7.png') }}">
            <p >Kerjakan soal-soal tryout. Klik “Selanjutnya” untuk melihat soal selanjutnya</p>
        </div>
        <div class="gen-card-caraikut-tryout mt-5">
            <div class="step">
                <P class="mb-0">
                    8</P>
            </div>
            <img src="{{ asset('images/common/tryout/cara8.png') }}">
            <p >Klik “Selesai dan kirim” jika kamu sudah mengerjakan semua mata pelajaran.</p>
        </div>
    </section>
    {#    ULASAN SISWA#}
    <section class="container-fluid">
        <p class="title-section">Testimoni</p>


        <div class="mb-5">
            <div class="header-profile">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}"
                         alt="{{ asset('images/common/profile-ex.png') }}">
                </div>


                <div class="content">
                    <p class="title">Arthur Miles</p>
                    <p class="subtitle">Guru Les Privat di Semarang</p>
                </div>
            </div>

            <div class="ulasan">
                <div class="star-div">
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                </div>
                <div class="nama-div">
                    <p class="nama">Cody Black</p>
                    <p class="timne">Kemarin 19:25</p>
                </div>
                <p class="isi">“Saya diajarkan dengan sabar, baik, dan diberikan bacaan bahasa jawa meskipun saya tidak
                    tahu artinya. Saya rekomendasi sekali sebagai guru bahasa jawa.”</p>
            </div>
        </div>
        <div class="mb-5">
            <div class="header-profile">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}"
                         alt="{{ asset('images/common/profile-ex.png') }}">
                </div>

                <div class="content">
                    <p class="title">Arthur Miles</p>
                    <p class="subtitle">Guru Les Privat di Semarang</p>
                </div>
            </div>

            <div class="ulasan">
                <div class="star-div">
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                </div>
                <div class="nama-div">
                    <p class="nama">Cody Black</p>
                    <p class="timne">Kemarin 19:25</p>
                </div>
                <p class="isi">“Saya diajarkan dengan sabar, baik, dan diberikan bacaan bahasa jawa meskipun saya tidak
                    tahu artinya. Saya rekomendasi sekali sebagai guru bahasa jawa.”</p>
            </div>
        </div>
        <div class="mb-5">
            <div class="header-profile">
                <div class="gambar-div">
                    <img src="{{ asset('images/common/profile-ex.png') }}"
                         alt="{{ asset('images/common/profile-ex.png') }}">
                </div>

                <div class="content">
                    <p class="title">Arthur Miles</p>
                    <p class="subtitle">Guru Les Privat di Semarang</p>
                </div>
            </div>

            <div class="ulasan">
                <div class="star-div">
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                    <i class="fa fa-star"></i>
                </div>
                <div class="nama-div">
                    <p class="nama">Cody Black</p>
                    <p class="timne">Kemarin 19:25</p>
                </div>
                <p class="isi">“Saya diajarkan dengan sabar, baik, dan diberikan bacaan bahasa jawa meskipun saya tidak
                    tahu artinya. Saya rekomendasi sekali sebagai guru bahasa jawa.”</p>
            </div>
        </div>
    </section>

    <section class="container-fluid text-center mb-5" >
        <p class="text-left font-weight-bold mt-3">Download aplikasinya dan ikuti tryout online sekarang</p>

        <a class="link-footer">
            <img src="{{ asset('images/common/gplay.png') }}" alt="{{ asset('images/common/gplay.png') }}"
                 class="logo-gplay"/>
        </a>

    </section>

{% endblock %}

{% block JSMore %}



{% endblock %}